[Installer Info]
Product=LIPS4 Printer Driver
Version=3.12
VDC_USE=1
USB=1
Dynamic=1
DynamicLevel=1
MEDIATYPE=2K
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
PnPWatch=ON
DomsServiceSTOP=ON
DefaultPort=AUTO

[Driver_9598]
Canon LASER SHOT LBP-430=P9.02
Canon LASER SHOT LBP-450=P9.02
Canon LASER SHOT LBP-470=P9.02
Canon LASER SHOT LBP-720=P9.02
Canon LASER SHOT LBP-730=P9.02
Canon LASER SHOT LBP-740=P9.02
Canon LASER SHOT LBP-750=P9.02
Canon LASER SHOT LBP-830=P9.02
Canon LASER SHOT LBP-840=P9.02
Canon LASER SHOT LBP-850=P9.02
Canon LASER SHOT LBP-870=P9.02
Canon LASER SHOT LBP-880=P9.02
Canon LASER SHOT LBP-910=P9.02
Canon LASER SHOT LBP-930=P9.02
Canon LASER SHOT LBP-930EX=P9.02
Canon LASER SHOT LBP-950=P9.02
Canon LASER SHOT LBP-1310=P9.02
Canon LASER SHOT LBP-1420=P9.02
Canon LASER SHOT LBP-1510=P9.02
Canon LASER SHOT LBP-1610=P9.02
Canon LASER SHOT LBP-1620=P9.02
Canon LASER SHOT LBP-1710=P9.02
Canon LASER SHOT LBP-1810=P9.02
Canon LASER SHOT LBP-1820=P9.02
Canon LASER SHOT LBP-1910=P9.02
Canon LASER SHOT LBP-2030=P9.02
Canon LASER SHOT LBP-2040=P9.02
Canon LASER SHOT LBP-2050=P9.02
Canon LASER SHOT LBP-2160=P9.02
Canon LASER SHOT LBP-2200=P9.02
Canon LASER SHOT LBP-2260=P9.02
Canon LASER SHOT LBP-2300=P9.02
Canon LASER SHOT LBP-2360=P9.02
Canon LASER SHOT LBP-2510=P9.02
Canon LASER SHOT LBP-2710=P9.02
Canon LASER SHOT LBP-2810=P9.02
Canon CP660 LIPS-A1=P9.02
Canon CP660 LIPS-B1=P9.02
Canon CP680 LIPS-B1=P9.02
Canon CP680 LIPS-C1=P9.02
Canon LP3000/NTTFAX D-60=P9.02
Canon MEDIO LIPS B1=P9.02
Canon MEDIO LIPS-D1=P9.02
Canon MEDIO LIPS-E1=P9.02
Canon GP405 LIPS-D2=P9.02
Canon iR105 LIPS=P9.02
Canon iR105-E LIPS=P9.02
Canon iR1600-2000 LIPS=P9.02
Canon iR2200-3300 LIPS=P9.02
Canon iR3250=P9.02
Canon iR5000-6000=P9.02
Canon iR5150/iR6050 LIPS=P9.02
Canon iR7200 LIPS=P9.02
Canon iR7200-E LIPS=P9.02
Canon iR8500 LIPS=P9.02
Canon iR8500-E LIPS=P9.02
Canon iR C3200 LIPS=P9.02

[Driver_NT]
Canon LASER SHOT LBP-430=P5.02
Canon LASER SHOT LBP-450=P5.02
Canon LASER SHOT LBP-470=P5.02
Canon LASER SHOT LBP-720=P5.02
Canon LASER SHOT LBP-730=P5.02
Canon LASER SHOT LBP-740=P5.02
Canon LASER SHOT LBP-750=P5.02
Canon LASER SHOT LBP-830=P5.02
Canon LASER SHOT LBP-840=P5.02
Canon LASER SHOT LBP-850=P5.02
Canon LASER SHOT LBP-870=P5.02
Canon LASER SHOT LBP-880=P5.02
Canon LASER SHOT LBP-910=P5.02
Canon LASER SHOT LBP-930=P5.02
Canon LASER SHOT LBP-930EX=P5.02
Canon LASER SHOT LBP-950=P5.02
Canon LASER SHOT LBP-1310=P5.02
Canon LASER SHOT LBP-1420=P5.02
Canon LASER SHOT LBP-1510=P5.02
Canon LASER SHOT LBP-1610=P5.02
Canon LASER SHOT LBP-1620=P5.02
Canon LASER SHOT LBP-1710=P5.02
Canon LASER SHOT LBP-1810=P5.02
Canon LASER SHOT LBP-1820=P5.02
Canon LASER SHOT LBP-1910=P5.02
Canon LASER SHOT LBP-2030=P5.02
Canon LASER SHOT LBP-2040=P5.02
Canon LASER SHOT LBP-2050=P5.02
Canon LASER SHOT LBP-2160=P5.02
Canon LASER SHOT LBP-2200=P5.02
Canon LASER SHOT LBP-2260=P5.02
Canon LASER SHOT LBP-2300=P5.02
Canon LASER SHOT LBP-2360=P5.02
Canon LASER SHOT LBP-2510=P5.02
Canon LASER SHOT LBP-2710=P5.02
Canon LASER SHOT LBP-2810=P5.02
Canon CP660 LIPS-A1=P5.02
Canon CP660 LIPS-B1=P5.02
Canon CP680 LIPS-B1=P5.02
Canon CP680 LIPS-C1=P5.02
Canon LP3000/NTTFAX D-60=P5.02
Canon MEDIO LIPS B1=P5.02
Canon MEDIO LIPS-D1=P5.02
Canon MEDIO LIPS-E1=P5.02
Canon GP405 LIPS-D2=P5.02
Canon iR105 LIPS=P5.02
Canon iR105-E LIPS=P5.02
Canon iR1600-2000 LIPS=P5.02
Canon iR2200-3300 LIPS=P5.02
Canon iR3250=P5.02
Canon iR5000-6000=P5.02
Canon iR5150/iR6050 LIPS=P5.02
Canon iR7200 LIPS=P5.02
Canon iR7200-E LIPS=P5.02
Canon iR8500 LIPS=P5.02
Canon iR8500-E LIPS=P5.02
Canon iR C3200 LIPS=P5.02

[Driver_2K]
Canon LASER SHOT LBP-430=P5.02
Canon LASER SHOT LBP-450=P5.02
Canon LASER SHOT LBP-470=P5.02
Canon LASER SHOT LBP-720=P5.02
Canon LASER SHOT LBP-730=P5.02
Canon LASER SHOT LBP-740=P5.02
Canon LASER SHOT LBP-750=P5.02
Canon LASER SHOT LBP-830=P5.02
Canon LASER SHOT LBP-840=P5.02
Canon LASER SHOT LBP-850=P5.02
Canon LASER SHOT LBP-870=P5.02
Canon LASER SHOT LBP-880=P5.02
Canon LASER SHOT LBP-910=P5.02
Canon LASER SHOT LBP-930=P5.02
Canon LASER SHOT LBP-930EX=P5.02
Canon LASER SHOT LBP-950=P5.02
Canon LASER SHOT LBP-1310=P5.02
Canon LASER SHOT LBP-1420=P5.02
Canon LASER SHOT LBP-1510=P5.02
Canon LASER SHOT LBP-1610=P5.02
Canon LASER SHOT LBP-1620=P5.02
Canon LASER SHOT LBP-1710=P5.02
Canon LASER SHOT LBP-1810=P5.02
Canon LASER SHOT LBP-1820=P5.02
Canon LASER SHOT LBP-1910=P5.02
Canon LASER SHOT LBP-2030=P5.02
Canon LASER SHOT LBP-2040=P5.02
Canon LASER SHOT LBP-2050=P5.02
Canon LASER SHOT LBP-2160=P5.02
Canon LASER SHOT LBP-2200=P5.02
Canon LASER SHOT LBP-2260=P5.02
Canon LASER SHOT LBP-2300=P5.02
Canon LASER SHOT LBP-2360=P5.02
Canon LASER SHOT LBP-2510=P5.02
Canon LASER SHOT LBP-2710=P5.02
Canon LASER SHOT LBP-2810=P5.02
Canon CP660 LIPS-A1=P5.02
Canon CP660 LIPS-B1=P5.02
Canon CP680 LIPS-B1=P5.02
Canon CP680 LIPS-C1=P5.02
Canon LP3000/NTTFAX D-60=P5.02
Canon MEDIO LIPS B1=P5.02
Canon MEDIO LIPS-D1=P5.02
Canon MEDIO LIPS-E1=P5.02
Canon GP405 LIPS-D2=P5.02
Canon iR105 LIPS=P5.02
Canon iR105-E LIPS=P5.02
Canon iR1600-2000 LIPS=P5.02
Canon iR2200-3300 LIPS=P5.02
Canon iR3250=P5.02
Canon iR5000-6000=P5.02
Canon iR5150/iR6050 LIPS=P5.02
Canon iR7200 LIPS=P5.02
Canon iR7200-E LIPS=P5.02
Canon iR8500 LIPS=P5.02
Canon iR8500-E LIPS=P5.02
Canon iR C3200 LIPS=P5.02

[OldModel_9598]
Canon LBP-430 LIPS4=Canon LASER SHOT LBP-430
Canon LBP-450 LIPS4=Canon LASER SHOT LBP-450
Canon LBP-720 LIPS4=Canon LASER SHOT LBP-720
Canon LBP-730 LIPS4=Canon LASER SHOT LBP-730
Canon LBP-740 LIPS4=Canon LASER SHOT LBP-740
Canon LBP-750 LIPS4=Canon LASER SHOT LBP-750
Canon LBP-830 LIPS4=Canon LASER SHOT LBP-830
Canon LBP-930 LIPS4=Canon LASER SHOT LBP-930
Canon LBP-2030 LIPS4=Canon LASER SHOT LBP-2030

[OldMEDIO_9598]
Canon MEDIO-B1 LIPS4=Canon MEDIO LIPS B1

[OldMEDIO_NT]
Canon MEDIO-B1 LIPS4=Canon MEDIO LIPS B1

[VDC]
MajorVersion=3.13
MinorVersion=3128
EditVersion=2300

[CheckVersion]
Version_9598=7.00
Version_NT=3.00
Version_2K=3.31

[CheckCCD3Version]
CCD3Version_9598=0.00
CCD3Version_NT=0.00
CCD3Version_2K=0.00

[USBPrinters]
Canon LASER SHOT LBP-1310
Canon LASER SHOT LBP-1420
Canon LASER SHOT LBP-1510
Canon LASER SHOT LBP-1610
Canon LASER SHOT LBP-1620
Canon LASER SHOT LBP-1710
Canon LASER SHOT LBP-1810
Canon LASER SHOT LBP-1820
Canon LASER SHOT LBP-1910
Canon LASER SHOT LBP-2050
Canon LASER SHOT LBP-2300
Canon LASER SHOT LBP-2360
Canon LASER SHOT LBP-2510
Canon LASER SHOT LBP-2710
Canon LASER SHOT LBP-2810
Canon CP680 LIPS-C1
Canon iR1600-2000 LIPS
Canon iR C3200 LIPS

[GetDevInfoPrinters]
Canon LASER SHOT LBP-470
Canon LASER SHOT LBP-840
Canon LASER SHOT LBP-850
Canon LASER SHOT LBP-870
Canon LASER SHOT LBP-880
Canon LASER SHOT LBP-910
Canon LASER SHOT LBP-930
Canon LASER SHOT LBP-930EX
Canon LASER SHOT LBP-950
Canon LASER SHOT LBP-1310
Canon LASER SHOT LBP-1420
Canon LASER SHOT LBP-1510
Canon LASER SHOT LBP-1610
Canon LASER SHOT LBP-1620
Canon LASER SHOT LBP-1710
Canon LASER SHOT LBP-1810
Canon LASER SHOT LBP-1820
Canon LASER SHOT LBP-1910
Canon LASER SHOT LBP-2040
Canon LASER SHOT LBP-2050
Canon LASER SHOT LBP-2160
Canon LASER SHOT LBP-2200
Canon LASER SHOT LBP-2260
Canon LASER SHOT LBP-2300
Canon LASER SHOT LBP-2360
Canon LASER SHOT LBP-2510
Canon LASER SHOT LBP-2710
Canon LASER SHOT LBP-2810
Canon CP660 LIPS-A1
Canon CP660 LIPS-B1
Canon CP680 LIPS-B1
Canon CP680 LIPS-C1
Canon LP3000/NTTFAX D-60
Canon MEDIO LIPS-B1
Canon MEDIO LIPS-D1
Canon MEDIO LIPS-E1
Canon GP405 LIPS-D2
Canon iR105 LIPS
Canon iR105-E LIPS
Canon iR1600-2000 LIPS
Canon iR2200-3300 LIPS
Canon iR3250
Canon iR5000-6000
Canon iR5150/iR6050 LIPS
Canon iR7200 LIPS
Canon iR8500 LIPS
Canon iR7200-E LIPS
Canon iR8500-E LIPS
Canon iR C3200 LIPS

[LIPS Board Driver]
Canon iR7200
Canon iR8500
Canon iR105

[LIPS Board Version]
60.00|Canon iR7200 LIPS|Canon iR7200-E LIPS|
60.00|Canon iR8500 LIPS|Canon iR8500-E LIPS|
60.00|Canon iR105 LIPS|Canon iR105-E LIPS|

[BoundaryCCD3]
10.00